/* 
  MattermostService.strings
  SeeCoreResources

  Copyright © 2020 ZeeZide. All rights reserved.
*/

Edit.title = "Mattermost Account";

nameLabel                = "Name";

Edit.title               = "Mattermost";

Create.title             = "Add Mattermost Account";
Create.introText         = "Create an account to connect to a Mattermost instance. Provide your Mattermost login and password.";
Create.createButtonTitle = "Create";
